/*Colour
#fbaf2b - Bright orange
#424242 - Very dark gray
*/

body {
	font-family: 'Titillium Web', sans-serif;
	margin: 0;
	padding: 0;
	color: #32374c;
	font-weight: 400;
	font-size: 15px;
}

img {
    width: 100%;
    height: auto;
}

a:hover, a:focus, a:link {
    outline: none;
    border-bottom: 0;
    text-decoration: none;
}

.btn-primary {
    background-color: #fbaf2b;
    border-radius: 0;
    text-transform: uppercase;
    border: none;
    font-size: 15px;
    min-width: 200px;
    padding: 15px 0px!important;
    color: #fff!important;
}

.btn-primary:link, .btn-primary:visited, .btn-primary:hover, .btn-primary:active {
    background-color: #fbaf2b!important;
}

.btn-primary.blk {
    background-color: #424242;
    border-radius: 0;
    text-transform: uppercase;
    border: none;
    font-size: 15px;
    min-width: 200px;
    padding: 15px 0px!important;
    color: #fff!important;
}

.btn-primary.blk:link, .btn-primary.blk:visited, .btn-primary.blk:hover, .btn-primary.blk:active {
    background-color: #424242!important;
}

.border {
    border-bottom: 2px solid #fff;
    padding-top: 20px;
    margin-bottom: 30px;
}

.mt-60 {
    margin-top: 60px;
}

.tablet-only {
    display: none;
}

.btn-div {
    margin-top: 20px;
}

.mobi-only {
	display: none;
}

/*-------------------------------- Fancybox -----------------------------------*/
.fancybox-slide--iframe .fancybox-close-small, .fancybox-slide--image .fancybox-close-small, .fancybox-slide--video .fancybox-close-small {
    color: #fff;
    padding: 5px;
    right: 0px;
    top: -44px;
    background-color: #fbaf2b!important;
}

.fancybox-navigation .fancybox-button {
    background-color: #fbaf2b!important;
    color: #fff;
}

/*--------------------------------- Menubar -----------------------------------*/

.navbar-default {
    background-color: rgba(255,255,255,0.9);
    border-color: transparent;
    text-align: right;
    box-shadow:0px 2px 5px grey;
    width: 100%;
    position: absolute;
    top: 20px;
	border-radius: 0;
	z-index: 999999999;
}

.navbar-nav {
    float: right;
    margin: 0;
}

.navbar {
    margin-bottom: 0;
    border: none;
}

.navbar-nav>li {
    float: none;
    display: inline-block;
    text-transform: capitalize;
}

.dropdown.open .dropdown>a, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    background-color: #fbaf2b!important;
    padding-top: 60px!important;
    padding-bottom: 60px!important;
    border-radius: 0;
    outline: none;
    color: #fff!important;
}

.navbar-default .navbar-nav>li>a {
    color: #424242;
	font-size: 18px;
    /*padding-top: 0;*/
    /*padding-bottom: 0;*/
}

.navbar-default li.active a, .navbar-default li a:hover, .navbar-default li a:active, .navbar-default li.dropdown.active>a, .navbar-default>li.dropdown>a:hover {
    background-color: #fbaf2b!important;
    padding-top: 60px!important;
    padding-bottom: 60px!important;
    border-radius: 0;
    outline: none;
    color: #fff!important;
}

.navbar-default .dropdown-menu>li>a, .navbar-default .dropdown-menu>li>a:hover {
    padding-top:5px!important;
    padding-bottom:5px!important;
    background-color: transparent!important;
    color: #424242!important;
}

.navbar-collapse {
    padding-right: 0;
    padding-left: 5px;
}

header .col-md-12, header .col-md-8 {
    padding: 0;
}

.mobi-logo {
    display: none;
}

.logo {
    text-align: center;
    margin-left: 21%;
    margin-top: 2%;
}

.logo img {
    width: 60%;
}

/*------------------------------- Home page -----------------------------------*/

.home-header {
     background-image: url('/images/home-header4.jpg');
    background-position: center;
    background-size: cover; 
    padding-top: 16%; 
    padding-bottom: 16%;
    min-height: 100vh;
/* 	padding-top: 20%;
    position: absolute;
    top: 0;
    right: 0;
    left: 0; */
}

.video-overlay {
	z-index: 99999;
	padding-top: 16%; 
    padding-bottom: 16%;
}

.home-header h1, .video-overlay  h1 {
    color: #fff;
    text-transform: uppercase;
    font-size: 40px;
    font-weight: 700;
    line-height: 60px;
    text-shadow: 1px 1px 0px rgba(150, 150, 150, 1);
}

.video {
	background-color: transparent;
	text-align: left;
	min-height: 100vh;
	position: relative;
	max-width: 100%;
    max-height: 100%;
    overflow-x: hidden;
}

video {
    position: absolute;
    top: 50%;
    left:0;
    right: 0; 
/*     min-width: 100%;
	max-width: 100%;
    min-height: 100vh;
    max-height: 100vh;
    width: auto;
    height: auto;*/
    z-index: -100; 
	overflow-y: hidden;
    transform: translateX(0%) translateY(-57%);
}

.home-about {
    padding-top: 40px;
    padding-bottom: 0px;
}

.home-about-text img {
    width: 20%;
    display: inline-block;
    float: left;
    margin-right: 20px;
    margin-left: auto;
}

.home-about-text h2 {
    color: #fbaf2b;
    width: 75%;
    display: inline-block;
    float: left;
    margin-right: auto;
    margin-left: auto;
    font-size: 30px;
    line-height: 40px;
    font-weight: 600;
    margin-top: 0;
}

.home-about-text .btn-primary {
    margin-top: 20px;
}

.home-instant-quote {
    background-color: #fbaf2b;
    padding: 40px;
    margin-top: -130px;
    -webkit-box-shadow: 0px 2px 8px 0px rgba(168,168,168,0.49);
-moz-box-shadow: 0px 2px 8px 0px rgba(168,168,168,0.49);
box-shadow: 0px 2px 8px 0px rgba(168,168,168,0.49);
}

.home-instant-quote h2 {
    color: #fff;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 600;
    margin-top: 0;
}

.home-instant-quote .btn-primary {
    margin-top: 30px;
}

label, .home-instant-quote p {
    color: #fff;
    font-weight: 400;
    margin-top: 15px;
    margin-bottom: 15px;
}

select {
    width: 100%;
    padding: 20px;
    background-color: #fff;
    border: none;
}

select:focus, input:focus {
    outline: none;
}

.what-we-do {
    text-align: center;
    /* margin-top: -200px; */
    padding-top: 0px;
    padding-bottom: 0px;
    padding-top: 5%;
}

.what-we-do h2 {
    position: relative;
    padding-bottom: 10px;
    margin-top: 0;
    margin-bottom: 20px;
    color: #fbaf2b;
}

.what-we-do h2:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 48%;
    border-bottom: 2px solid #424242;
    width: 5%;
}

.what-we-do-background {
    background-image: url('/images/home-page.png');
    background-position:top 15% center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    /* min-height: 800px; */
    /* height: auto; */
    text-align: center;
    position: relative;
    padding: 0;
}

#emailQuoteForm input, #emailpdfForm input {
	border: 1px solid #ececec;
	margin-top: 5px;
	margin-bottom: 5px;
}

.home-services .col-md-12 {
    padding: 0;
}

.home-services {
    padding-top: 0;
    padding-left: 60px;
    margin-top: 7%;
}

.serv-col {
    width:22%;
    min-height: 230px;
    height: auto;
    float: left;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.6);
    background-color: #fff;
    padding: 20px 10px;
    border: 2px solid transparent;
    color: #424242;
}

.serv-col:hover {
    border: 2px solid #fbaf2b;
    cursor: pointer;
    color: #fbaf2b!important;
    font-weight: 600;
}

.serv-col:hover .serv-col a, .serv-col:hover .serv-col p {
    color: #fbaf2b!important;
}

.serv-col img {
    width: 45%;
    margin-bottom: 20px;
}

.serv-col p, .serv-col a {
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 0;
    color: #424242;
}

.digital-marketing {
    padding-top: 5%;
}

.digital-marketing h2 {
    padding-bottom: 10px;
    margin-top: 0;
    margin-bottom: 20px;
    color: #fbaf2b;
    font-size: 60px;
    font-weight: 600;
}

.digital-marketing .btn-primary {
    margin-top: 40px;
}

.home-industries {
    text-align: center;
    background-color: #ececec;
    padding-top: 60px;
    padding-bottom: 60px;
    margin-top: 60px;
}

.home-industries .col-md-3 {
    margin-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
}
    
.home-industries h2 {
    position: relative;
    padding-bottom: 10px;
    margin-top: 0;
    margin-bottom: 60px;
    font-weight: 600;
}

.home-industries h2:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 48%;
    border-bottom: 2px solid #424242;
    width: 5%;
}

.become {
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: center;
}

.become h2 {
    position: relative;
    padding-bottom: 40px;
    margin-top: 0;
    margin-bottom: 40px;
    font-weight: 600;
}

.become h2:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 45%;
    border-bottom: 3px solid #424242;
    width: 10%;
}

.become .btn-primary {
    margin-top: 40px;
}

.client-logos {
    padding-top: 60px;
    padding-bottom: 40px;
    background-color: #ececec;
}

/*-------------------------- All other headers --------------------------------*/

.other-headers {
    background-position: center;
    background-size: cover;
    padding-top: 10%;
    padding-bottom: 2%;
    text-align: center;
}

.other-headers h1 {
    color: #fff;
    padding-top: 30%;
    font-weight: 600;
}

/*------------------------------ About page -----------------------------------*/

.about {
    padding-top:60px;
    padding-bottom:60px;
}

.about h2 {
    padding-bottom: 10px;
    margin-top: 0;
    margin-bottom: 20px;
    color: #fbaf2b;
    font-size: 40px;
    font-weight: 600;
    line-height: 60px;
}

.about img {
    width: 100%;
}

.client-logos {
    text-align: center;
}

.client-logos h2 {
    padding-bottom: 10px;
    margin-top: 0;
    margin-bottom: 60px;
    color: #fbaf2b;
    font-weight: 600;
    position: relative;
}

.client-logos h2:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 47.5%;
    border-bottom: 3px solid #424242;
    width: 5%;
}

.our-team {
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: center;
}

.our-team h2 {
    padding-bottom: 10px;
    margin-top: 0;
    margin-bottom: 60px;
    font-weight: 600;
    position: relative;
}

.our-team h2:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 48%;
    border-bottom: 3px solid #424242;
    width: 5%;
}

.our-team .col-md-3 {
    margin-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
}

.our-team .col-md-12 p {
    margin-top: 40px;
    margin-bottom: 40px;
    font-size: 18px;
    font-weight: 600;
}

/*--------------------------- Services page -----------------------------------*/

.services-intro {
    padding-top: 5%;
    padding-bottom: 5%;
	text-align: center;
}

.associates-intro {
	padding-top: 5%;
    padding-bottom: 5%;
}

.services-intro h2, .associates-intro h2 {
    padding-bottom: 10px;
    margin-top: 0;
    margin-bottom: 20px;
    color: #fbaf2b;
    font-weight: 600;
    /*font-size: 18px;*/
}

.services {
    padding-bottom: 40px;
}

.service-col {
	padding-bottom: 60px;
}

.img-col {
    width: 20%;
    float: left;
    margin-right: auto;
    margin-left: auto;
}

.txt-col {
    width: 80%;
    float: left;
    margin-right: auto;
    margin-left: auto;
    padding: 0 30px;
    margin-bottom: 40px;
}

.service-col p>strong {
	font-size: 20px;
}

.service-col .btn-primary {
    background-color: #fbaf2b;
    border-radius: 0;
    text-transform: uppercase;
    border: none;
    font-size: 15px;
    min-width: 150px;
    padding: 10px 0px!important;
    color: #fff!important;
}

.like {
    background-color: #fbaf2b;
    padding-top: 20px;
    padding-bottom: 20px;
}

.like p {
    margin-bottom: 0;
    font-size: 30px;
    font-weight: 600;
    padding-top: 10px;
}

.like .btn-primary {
    float: right;
}

/*--------------------------- Indsutries pages --------------------------------*/
.intro {
    padding-top:5%;
    padding-bottom:5%;
    /*text-align: center;*/
    -webkit-box-shadow: 0px 5px 4px -1px rgba(148,148,148,0.5);
    -moz-box-shadow: 0px 5px 4px -1px rgba(148,148,148,0.5);
    box-shadow: 0px 5px 4px -1px rgba(148,148,148,0.5);
}

.intro h2 {
    padding-bottom: 10px;
    margin-top: 0;
    margin-bottom: 20px;
    color: #fbaf2b;
    font-weight: 600;
    position: relative;
}

/* .intro p {
    margin-bottom: 30px;
} */

.portfolio {
    padding-top: 60px;
    padding-bottom: 60px;
}

.testimonials {
    background-image: url('/images/testimonials2.jpg');
    background-size: cover;
    background-position: center;
    padding-top: 10%;
    padding-bottom: 10%;
    color: #fff;
    text-align: center;
}

.testimonials p>strong {
    text-transform: uppercase;
}

/*----------------------------- Gallery page ----------------------------------*/

.filters {
    text-align: center;
    padding-top: 60px;
    padding-bottom: 60px;
}

.filters a {
    color:#424242;
    margin-left: 10px;
    margin-right: 10px;
    font-weight: 400;
    font-size: 18px;
}

.filters a.active {
    color: #fbaf2b!important;
    padding-bottom: 5px;
    text-decoration: none;
}

.filters a:hover {
    color: #fbaf2b;
    border-bottom: 0;
    text-decoration: none;
}

.filters span {
	font-size: 20px;
    line-height: 30px;
    vertical-align: inherit;
}

.gallery {
    padding-bottom: 30px;
}

.gallery .col-md-1 {
    width: 0.5%;
    float: left;
    margin-right: auto;
    margin-left: auto;
    padding: 0;
}

.gallery .col-md-3 {
    width: 24.61%;
    float: left;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 9.5px;
    padding: 0;
}

/*------------------------- Business associates page --------------------------*/

/*intro styles on line 475*/

.why {
    text-align: center;
    padding-bottom: 5%;
}

.why p>strong {
    font-size: 25px;
}

.why img {
    width: 30%;
    margin-bottom: 20px;
    margin-top: 40px;
}

.why p {
    font-weight: 600;
}

.interest {
    background-color: #424242;
    padding-top: 20px;
    padding-bottom: 20px;
	text-align: center;
}

.interest p {
    margin-top: 0;
    margin-bottom: 0px;
    color: #fbaf2b;
    font-weight: 600;
    font-size: 30px;
}

.interest .btn-primary {
    margin-top: 20px;
    float: right;
}

.interest-form {
    background-image: url('/images/business-form.jpg');
    background-position: center;
    background-size: cover;
    padding-top: 5%;
    padding-bottom: 5%;
}

.interest-form h2, .contact-form h2 {
    color: #fff;
    text-align: center;
    font-weight: 600;
    margin-bottom: 40px;
    margin-top: 0;
}

.interest-form .btn-primary, .contact-form .btn-primary {
    width: auto;
    margin-top: 20px;
} 

input {
    width: 100%;
    padding: 20px;
    background-color: #fff;
    border: none;
}

.error {
	margin-top: 15px;
	padding: 10px;
	background-color: #C0352C;
	color: #fff;
	display: none;
}

.output {
	margin-top: 15px;
	padding: 10px;
	background-color: #05c360;
	color: #fff;
	display: none;
}

#email2 {
	display: none;
}

#map {
    width: 100%;
    height: 500px;
}

/*--------------------------- Contact page ------------------------------------*/

.contact-form {
    background-color: #fbaf2b;
    padding-top: 60px;
    padding-bottom: 60px;
}

#content {
    text-align: center;
    max-width: 250px;
}

#content img {
    width:100%;
    margin-bottom: 20px;
}

#content a {
    color: #424242;
}

/*-------------------- Owl Carousel styles on portfolio (industries pages) -----------------------*/

.owl-carousel .owl-nav {
    float: right;
    margin-top: 10px;
    text-align: right;
}

.owl-carousel .owl-nav button.owl-prev {
    width: 4%;
    background-color: #333;
    color: #fff;
    padding: 10px 25px 10px 15px!important;
    vertical-align: middle;
    text-align: center;
    display: inline-block;
    margin-right: 10px;
	border: none;
}

.owl-carousel .owl-nav button.owl-next {
	width: 4%;
    background-color: #333;
    color: #fff;
    padding: 10px 20px 10px 20px!important;
    vertical-align: middle;
    text-align: center;
    display: inline-block;
    border: none;
}

.portfolio .owl-dots {
    counter-reset: slides-num;
    position: absolute;
	top: 93%;
    left: 0;
    margin-top: 10px;
    color: #424242;
    width: 80%;
    font-weight: 600;
}
    
.portfolio .owl-dots:after {
    content: counter(slides-num) " Portfolio items "; /* get total number of items - more info on http://www.sitepoint.com/a-little-known-way-to-replace-some-scripts-with-css-counters/ */ 
    display: inline-block;
    font-size: 20px;
    vertical-align: middle;
    position: absolute;
    left: 45px;
    top: 0;
}

.portfolio .owl-dot {
    display: inline-block;
	counter-increment: slides-num; /* Increment counter */
/*     margin-right: 10px; */
    color: #424242;
    width: 10px;
}

.portfolio .owl-dot span {
	display: none;
}

.portfolio .owl-dot.active:before {
	content:  counter(slides-num) " of" ; /* Use the same counter to get current item. */
	display: inline-block;
	vertical-align: middle;
    font-size: 20px;
    color: #424242;
/*     min-width: 50px; */
    width: auto;
    position:absolute;
    left: 0;
    top: 0;
}

/*---------------------- Hover effect on home page ----------------------------*/

.image-wrapper {
    position: relative;
}

.image-wrapper h4 {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    padding-right: 20px;
    padding-left: 20px;
}

.img-overlay {
	position: absolute;
	text-align: center;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 0;
	background-color: rgba(251, 175, 43,0.8);
	-webkit-transition: all 0.5s ease-out;
	 -moz-transition: all 0.5s ease-out;
	   -o-transition: all 0.5s ease-out;
	      transition: all 0.5s ease-out;
	/*margin-top: 40px;*/
	padding-top: 35%;
}

.img-overlay p {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
}

.image-wrapper:hover .img-overlay {
	opacity: 1;
}

.image-wrapper:hover h4 {
    opacity: 0!important;
    transition: all 0.5s ease;
}

.solid {
    background-color: #fbaf2b;
    padding-top: 45%;
    padding-bottom: 42%;
    text-align: center;
}

.solid p, .solid a {
    color: #fff;
    text-transform: uppercase;
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 0;
}

/*----------------------- Image overlay on our team ---------------------------*/

.img-overlay2 {
    position: absolute;
	top:0;
	left: 0px;
	right: 0px;
	text-align: center;
	opacity: 1;
	width: 100%;
	height: 100%;
	padding-top: 82%;
}

.img-overlay2 p {
    color: #fff;
    font-size: 20px;
	vertical-align: bottom;
	margin-bottom: 0;
}

.img-overlay2.gallery {
    text-align: left;
}

.img-overlay2.gallery p {
    padding-top: 58%;
    padding-left: 20px;
}

/*---------------------- Image overlay on portfolio ---------------------------*/

.pf-overlay {
    position: absolute;
	top:0;
	left: 20px;
	right: 0px;
	opacity: 1;
	width: 100%;
	height: 100%;
}

.pf-overlay p {
	padding-top: 35%;
    color: #fff;
    font-size: 35px;
}

/*------------------------------ Modal styles ---------------------------------*/

.modal-body {
    position: relative;
    padding: 0 0 20px 0;
}

.modal-body p {
    padding: 0px 20px 0 20px;
}

.modal-body a {
	color: #32374c;
}

.modal-content {
    border-radius: 0;
}

button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
    position: absolute;
    right: 20px;
    top: 10px;
    font-size: 40px;
    font-weight: 300;
    line-height: 1;
    color: #fff;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: 1;
}

.close:focus, .close:hover {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    filter: alpha(opacity=50);
    opacity: 1;
    outline: none;
}

.services-modal button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
    position: absolute;
    right: 20px;
    top: 10px;
    font-size: 30px;
    font-weight: 300;
    line-height: 1;
    color: #fbaf2b;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: 1;
}

.services-modal .close:focus, .services-modal .close:hover {
    color: #fbaf2b;
    text-decoration: none;
    cursor: pointer;
    filter: alpha(opacity=50);
    opacity: 1;
    outline: none;
}

.services-modal .modal-title {
	font-size: 20px;
}

.services-modal .modal-body {
    position: relative;
    padding:20px;
}

.services-modal .modal-body p {
	padding: 0;
}

.services-modal .modal-body img {
	margin-top: 20px;
}

/*--------------------------------- Footer ------------------------------------*/

.footer {
    background-color: #424242;
    padding-top: 40px;
    padding-bottom: 40px;
    color: #fff;
}

.footer ul {
    list-style-type: none;
    padding-left: 0;
}

.footer ul>li {
    padding-bottom: 15px;
}

.footer ul>li>a {
    color: #fff;
}

.footer h3 {
    position: relative;
    padding-bottom: 10px;
    margin-top: 0;
    margin-bottom: 20px;
}

.footer h3:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    border-bottom: 2px solid #fff;
    width: 20%;
}

.footer-middle {
    padding-top: 40px;
}

.footer-middle .col-md-12 {
    text-align: center;
    color: #fff;
}

.footer-middle a {
    color: #fff;
    padding-left: 10px;
    padding-right: 10px;
}

.footer-middle p {
    margin-top: 20px;
}

.footer-middle .btn-primary {
    float: right;
    vertical-align: middle;
}

#estimated-price {
	font-size: 20px;
}

/* Notify Box */

[data-notify="container"][class*="alert-pastel-"] {
	background-color: #ECECEC;
	border-width: 0px;
	border-left: 15px solid rgb(255, 240, 106);
	border-radius: 0px;
	box-shadow: 0px 0px 5px rgba(51, 51, 51, 0.3);
	letter-spacing: 1px;
}
[data-notify="container"].alert-pastel-info {
	border-left-color: #FBAF2B;
}
[data-notify="container"].alert-pastel-danger {
	border-left-color: rgb(255, 103, 76);
}
[data-notify="container"][class*="alert-pastel-"] > [data-notify="title"] {
	color: rgb(80, 80, 57);
	display: block;
	font-weight: 700;
	margin-bottom: 5px;
}
[data-notify="container"][class*="alert-pastel-"] > [data-notify="message"] {
	font-weight: 400;
}

/* -------- */